html{
height:100%;
}
body{
height:100%;
}

.font_red{
    color:#e4393c;
}
.wrap{
    width:1000px;
    margin:0 auto;
    min-height: calc(100% - 200px);
    height:auto !imporant;
    font-size:14px;
    position:relative\9;
    left:50%\9;
    margin-left:-500px\9;
}
/*End common_head*/
.head_top_wrap{
    width:100%;
    border-bottom: 1px solid #dfdfdf;
    background: #f7f7f7;
}
.head_top{
    width:1000px;
    margin:0 auto;
    height:24px;
    line-height:24px;
    overflow: hidden;
    border-bottom:#e0e0e0;
    font-size:12px;
}
.navList_one{
    float:left;
}
.navList_one li{
    float:left;
}
.navList_one li a{
    margin-right:10px;
}
.userCheck{
    float:right;
}
#logIn{
    color:#e4393c;
    margin-right:15px;
}
/*End head_top*/

.head_middle{
    width:1000px;
    margin:0 auto;
    overflow: hidden;
    height:60px;
    border-bottom:4px solid #8ECDF4;
}
.head_middle h1{
    display: inline-block;
    width:200px;
    padding:10px 0;
}
.head_middle h1 a{
    display: inline-block;
    width:200px;
    height:40px;
    background-position: 0 0;
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    background-size:contain;
}
.download{
    display: inline-block;
    width:200px;
    height:40px;
    background: url("../img/appdl.png") no-repeat 0 0;
    background-size:contain;
    background-position: 0 0;
}
.navList_two{
    float: right;
    padding-top:36px;
}
.navList_two li{
    float: left;
    background-color: #cde3fc;
    margin-left: 2px;
    border-radius: 5px 5px 0 0;
}
.navList_two li a{
    display: block;
    height:24px;
    line-height:24px;
    padding:0 10px;
}
.navList_two .active{
    background: #ff6600;
}
.navList_two .active a{
    color: #fff;
}
/*End head_middle*/

.head_bottom{
    width:1000px;
    margin:0 auto;
    padding:3px 0;
    background: #e9f8fe;
    overflow: hidden;
}
.searchBox{
    background:#e9f8fe;
    float: left;
    margin-left:10px;
}
.searchBox form{
    float:left;
    font-size:12px;
    margin-right:10px;
}
.searchBox input[type=text]{
    float: left;
    width:100px;
    height:22px;
    border:1px solid #a9e1ff;
    text-indent:10px;
}
.searchBox input[type=button]{
    float: left;
    height:24px;
    background: #a9e1ff;
    border:1px solid #a9e1ff;
    font-size:12px;
    padding:0 10px;
}
.online_num{
    line-height: 24px;
    float: right;
    margin-right:10px;
}
.online_num a{
    font-size:12px;
}
/*End head_bottom*/
/*=================end commone_head================*/
.nav{
    height:40px;
	width:1000px;
    line-height:40px;
    color:#999;
	margin:0 auto;
	position:relative;
}
.nav a{
    color:#999;
    font-size:12px;
}
.nav a:visited{
	colo:#999;
}
/*=================end nav================*/
.conter{
    overflow: hidden;
}
.sideBarL{
    width:80px;
    float: left;
}
.sideBarL dl{
    background: #fff;
    margin-bottom: 10px;
}
.sideBarL dl dt{
    height:30px;
    line-height:30px;
    text-align: center;
    background: #fdf4d9;
}
.sideBarL dl dd{
    background: #fdf4d9;
    box-sizing: border-box;
    padding:5px;
    margin-bottom: 1px;
}
.sideBarL dl dd a{
    display: block;
    overflow: hidden;
    width:70px;
    height:88px;
}
.sideBarL dl dd img{
    width:70px;
    height:88px;
}
.sideBarL dl dd .knowMore{
    display: block;
    width:100%;
    height:30px;
    line-height:30px;
    text-align: center;
    font-size:12px;
}
.sideBarL .ad2{
    height:300px;
    margin-bottom: 10px;
}
.sideBarR{
    width:160px;
    float: left;
}
.sideBarR .ad1{
    margin-bottom: 10px;
}
.sideBarR .ad2{
    height:60px;
    margin-bottom: 10px;
}
.sideBarR .ad3{
    height:60px;
    margin-bottom: 10px;
}
.sideBarR .ad4{
    height:60px;
    margin-bottom: 10px;
}
.sideBarR .contentDetail{
    padding:0;
}
.sideBarR .contentDetail a{
    display: block;
    width:100%;
    margin-bottom:5px;
    overflow: hidden;
}
.sideBarR .contentDetail a img{
    width:160px;
    height:98px;
   background-size: contain;
}
.sideBarR .contentDetail a p{
    height:24px;
    line-height: 24px;
    text-align: center;
    background: #ccc;
    font-size:12px;
}
.sideBarR .moreBeautiful{
    display: block;
    width:100%;
    height:30px;
    line-height: 30px;
    background: #17a334;
    text-align: center;
    color:#fff;
}
/*commonStyle start*/
.content{
    width:720px;
    margin:0 20px;
    float: left;
}
.box{
    border-top:1px solid #17a334;
}
.titleBox{
    overflow: hidden;
}
.titleBox strong{
    float: left;
    font-size:16px;
    color:#17a334;
    padding:6px 10px;
    border-top:3px solid #17a334;
}
.titleBox .titleBox_ad{
	float:left;
		  font-size:16px;
padding:6px 10px;
		text-align:center;
width:530px;
}
.titleBox .titleBox_ad a{
}
.titleBox a.review{
    float: right;
    width: 52px;
    height: 20px;
    line-height: 20px;
    background: #17a334;
    margin-top:5px;
    text-align: center;
    color: #fff;
    font-size:12px;
}
.titleBox a.review:visited{
	color:#ffffff;
}
.contentDetail{
    box-sizing: border-box;
    padding:10px 10px 10px 0;
}
.imgBox{
   overflow: hidden;
}
.box .imgBox div{
    float: left;
    width:560px;
}
.box .imgBox div a{
    display: block;
}
.box .list{
    overflow: hidden;
}
.box .list ul{
    float: left;
    width:345px;
}
.box .list ul.zahui{
width:100%;
height:560px;

} 
.box .list ul.zahui li{
	      width:50%;
		 -moz-box-sizing:border-box;
		 -ms-box-sizing:border-box;
		 -webkit-box-sizing:border-box;
		  float:left;	

		width:calc(50% - 20px)\9;
}
.box .list ul.zahui li:nth-of-type(odd){
	padding-right:20px;
}
.box .list ul:nth-of-type(1){
    margin-right:20px;
}
.box .list ul li a{
    display: block;
    overflow: hidden;
}
.box .list ul li a img{
    float: left;
    width:6px;
    height:6px;
    margin:11px 4px auto 0;

}
.box .list ul li a p{
    float: left;
    width:calc(100% - 10px);
    line-height: 28px;
    height:28px;
    overflow: hidden;
    text-align:left;
    word-break:break-all;	
}	

.box .list ul li a p:hover{
    color: #ff6600;
    text-decoration: underline;
}
/*commonStyle end*/

.box1 .imgBox img{
    float: left;
    width:136px;
    height:102px;
    margin-right:10px;
}
.box1 .imgBox div h2{
    margin-bottom: 6px;
}
.box1 .imgBox div h2 a{
    display: block;
    font-size:22px;
    color:#005da4;
    height:30px;
    line-height:30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.box1 .imgBox div h2 a:hover{
    color: #ff6600;
    text-decoration: underline;
}
.box1 .imgBox div p{
    height:70px;
    line-height: 23px;
    overflow: hidden;
}
.box2{
    overflow:hidden;
}
.box2 .box{
    float: left;
    width:350px;
}
.box2 .box:nth-of-type(odd){
    margin-right:20px;
}
.box2 .imgBox{
    margin-bottom: 10px;
}
.box2 .imgBox img{
    width:120px;
    height:90px;
    overflow: hidden;
    float:left;
    margin-right:10px;
}
.box2 .imgBox div{
    width:calc(100% - 130px);
    float: left;
}
.box2 .imgBox div  h2 a{
    height:90px;
    line-height:30px;
    overflow: hidden;
    color: #005da4;
    font-size:16px;
}
.box2 .imgBox div  h2 a:hover{
    color: #ff6600; text-decoration: underline;
}

.box3 .contentDetail{
    padding:0;
}
.box3 ul{
    overflow: hidden;
    margin-top:10px;
}
.box3 ul li{
    border-right:1px solid #bdbdbd;
    box-sizing: border-box;
    width:50%;
    float: left;
    margin-bottom:20px;
}
.box3 ul li.noBorder{
    border:none;
    padding-left: 10px;
}
.box3 ul li.middle{
    padding: 0 10px;
}
.box3 ul li.pr{
    padding-right:10px;
}
.box3 ul li .xh{
    line-height:24px;
    margin:0 auto;
    overflow: hidden;
}
.box3 ul li .xh p{
	height:120px;
	overflow:hidden;
}
.box3 ul li .xh p a{
    display: block;
}
.box3 ul li .relativeInfo{
    overflow: hidden;
    margin:0 auto;
    line-height: 30px;
    height:30px;
}
.box3 ul li .relativeInfo a{
    color:#999;
}
.box3 ul li .relativeInfo a:nth-of-type(1){
    float: left;
}
.box3 ul li .relativeInfo a:nth-of-type(1):hover{
    text-decoration: none;
    cursor: default;
    color:#999;
}
.box3 ul li .relativeInfo a:nth-of-type(2){
    float: right;
}
.box3 ul li .relativeInfo a:nth-of-type(2):hover{
    color:#ff6600;
}
.firstnews_title{
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.firstnews_content{
	font-size:12px;
	line-height:20px;
	max-height:60px;
overflow:hidden;
}
/*=================end content================*/
.foot{
    width:100%;
    padding-top:20px;
    padding-bottom:10px;
    background:#666;
}
.foot p{
    height:17px;
    line-height:17px;
    text-align: center;
    margin-bottom:16px;
    color:#fff;
}
.foot p:nth-of-type(2){
    margin-bottom: 0;
}
.foot p a{
    color:#fff;
}
/*=================end footer================*/
.search_result_list{
	margin-bottom:10px;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:10px;
}
.result_title{
	font-size:16px;
	line-height:1.54;
}
.result_title a{
	color:#0072bb;
}
.result_title a:hover{
	color:#ff6600;
	text-decoration:underline;
}
.result_tips{
		font-size:12px;
	color:#999;
}
.result_tips span{
	margin-right:20px;
}
.result_text{
	font-size:14px;
	line-height:1.54;
	color:#666;
}
.mytable{
	margin:0 auto;
}
.timewrap{
	float:right;
	line-height:40px;
	font-size:12px;
	color:#212121;
}
/*=================end search================*/
